*{margin:0;padding:0;}
body{
	font-family: Montserrat, sans-serif !important;
}
@media (max-width: 700px) {
.icon-nav, .control-prev, .control-next{
	display: none;
}
.controles{display: none !important;}
.logo-nav{width: 230px !important;}

}
#subirTopo {
text-decoration: none;
background: #005a57;
bottom: 15px;
right: 20px;
color: #fff;
text-align: center;
cursor: pointer;
padding: 15px;
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
position: fixed;

border: 2px solid white;
border-radius:20%;
font-family: Montserrat, sans-serif !important;
opacity: .8;
z-index: 2;
}
#subirTopo:hover {
opacity:1;

}
.nav-topo{
	background-color: #2b2b2b;
}
.menu{
	color: #fff;
	font-weight: bold;
}
.menu:hover{
	color: #f26522;
}
.icon-nav{
	padding:15px;
	color:#f26522;
	font-size:0.5em;
}
.bar{
	color: #f26522;
	font-size: 1.5rem;
}
.topo{
	color:#fff;
	right;
	padding-top: 150px;
	background-image: url("../image/back_topo.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.titulo-topo{
  color: #005a57;
  font-weight: bold;
  text-shadow: 0.035cm 0.061cm 0cm rgb( 255, 228, 0 );
}
#botaotopo{
	padding: 10px;
	background-color: transparent; 
	border-radius: 50px;
	border-color: #fff;
	color: #fff;
	cursor: pointer;
	
}
#botaotopo:hover{
	color: #005a57;
	border-color: #005a57;
}
.empresa{
	padding: 20px;
	color: #005a57;
	font-weight: bold;
}
.text-empresa{
	color: #000;
	font-weight: normal;
}
.imper{
	color:#fff;
	right;
	padding-top: 20px;
	background-image: url("../image/back_imper.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 20px;
	font-weight: bold;
}
.imper-text{color: #fff;}
.icone-imper{
	color: #fff;
	font-weight: bold;
}
.recuperacao{
	color:#005a57;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}
.icone-imperrec{
	color: #f05223;
	font-weight: bold;
}
.marcas{
	color:#005a57;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #eeeeee;
	font-weight: bold;
}
.img_marcas{
	margin-top: 10px;
}
.contato{
	color:#005a57;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}
.btn-enviar{
	float: right;
	width: 100px;
	height: 50px;
	color: #fff;
	background-color: #c22700;
	border: none;
	cursor: pointer;
}
.btn-enviar:hover{
	background-color:#005a57;
	border: none;
	color: #fff;
}
::-webkit-input-placeholder{
  color: #000 !important;
}
input[type=text], input[type=email], input[type=phone]{
	color: #000;
	border-radius: 5px;
	border: 1px solid #000 !important; 
	
}
input:focus{
	box-shadow: 0 0 0 0 !important;
    outline: 0 !important;

}

textarea{
	color: #000 !important;
	border-radius: 5px !important;
	border: 1px solid #000 !important; 
	
	
}
textarea:focus{
	box-shadow: 0 0 0 0 !important;
    outline: 0 !important;
}
.mapa{
	width: 100%;
	height: 50%;
	margin-top: 10px;
}
.telefone{
	margin-top:5px;
	color: #000;
}
.rodape{
	background-color: #1b1b1b;
	padding-top:20px;
	padding-bottom: 20px; 
}
.text-rodape h6{
	color:#fff;
	font-size: 0.6rem;
}
.text-rodape h6 a{
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
.text-rodape h6 a:hover{
	text-decoration: none;
	color: #fff;
}
.cop{
	font-weight: bold;
}

.prev, .next{
	display: inline-block;
  	width: 40px;
  	height: 60px;
  	background: solid no-repeat center center;
  	background-size: 100% 100%;
}
.prev {
  background-image: url("../image/prev.png") !important;
}
.next {
  background-image: url("../image/next.png") !important;
}
.control-prev,
.control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40%;
  color: #fff;
  text-align: center;
}
.control-prev:hover, .control-prev:focus,
.control-next:hover,
.control-next:focus {
  color: #000;
  text-decoration: none;
  outline: 0;
}
.control-prev {
  left: 0;
}
.control-next {
  right: 0;
}